.section__title {
  @include font($primary-font, 2.25rem, var(--primary-font-color), 300);
  text-align: right;
  text-transform: lowercase;
  margin: 1rem 0;

  span {
    font-weight: 200;
  }

  &.hidden {
    width: 1px;
    height: 1px;
    margin: 1px;
    padding: 0;
    border: 0;

    position: absolute;
    white-space: nowrap;
    clip: rect(0 0 0 0);
    overflow: hidden;
  }
}

.section__description {
  @include font($primary-font, 1.5rem, var(--primary-font-color));
  margin-bottom: 4rem;
}

.case-section {
  margin-top: 12.5rem;
  position: relative;

  &__title {
    @extend .section__title;
    max-width: $base-container;
    margin: 0 auto 3.5rem;
  }

  &__accordion {
    max-width: $base-container;
    width: 100%;
    margin: 0 auto;
  }
}

// TABLET
@include tablet {
  .case-section {
    margin-top: 11.5rem;

    &__title {
      padding: 0 2rem;
      margin-bottom: 2rem;
    }
  }
}

// PHONE
@include phone {
  .section__title {
    font-size: 1.5rem;
    margin: 2rem 0;
  }

  .case-section {
    margin-top: 5rem;

    &__title {
      padding: 0 1rem;
    }

    &__accordion {
    }
  }
}
